package domain

type AlibabaHmMarketingItempoolAddcategoryItemPoolActivityCategory struct {
	/*
	   分组id     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `

	/*
	   类目分组     */
	CategoryId *string `json:"category_id,omitempty" `
}

func (s *AlibabaHmMarketingItempoolAddcategoryItemPoolActivityCategory) SetLogicGroupNumber(v int64) *AlibabaHmMarketingItempoolAddcategoryItemPoolActivityCategory {
	s.LogicGroupNumber = &v
	return s
}
func (s *AlibabaHmMarketingItempoolAddcategoryItemPoolActivityCategory) SetCategoryId(v string) *AlibabaHmMarketingItempoolAddcategoryItemPoolActivityCategory {
	s.CategoryId = &v
	return s
}
